# Generated by Django 2.0.6 on 2020-02-20 14:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tugas', '0005_friend_year'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='fav_drink',
            new_name='favorite_drink',
        ),
        migrations.RenameField(
            model_name='friend',
            old_name='fav_food',
            new_name='favorite_food',
        ),
    ]
